using MyOffice.Data.Models.Verifications;

namespace MyOffice.Data.Repositories.Item;


public interface IVerificationCodeRepository
{
	VerificationCode? GetByCode(string code);
	bool Add(VerificationCode entity);
	bool Update(VerificationCode entity);
}